@media screen and (max-width:767px) {
    body {
        position: relative;
        min-width : inherit;
        font-size: 12px;
        line-height: 1.4
    }
    .for-pc {
        display: none;
    }
    .for-sp {
        display: block;
    }
    .gnavi-sp{
        display: table !important;
    }
    .gnavi-pc{
        display: none !important;
    }
    section>*+*{
        margin-top: 5%;
    }
    .view__all{
        display: block;
        padding: 20px 0;
        border-top: 1px solid #e6e8ea;
        font-size: 3.47vw;
        font-weight: 700;
        color: #37bee0;
        text-align: center;
        cursor: pointer;
    }
    .view__all span{
        position: relative;
        font-size: 3.47vw;
    }
    .view__all span::after{
        position: absolute;
        content: "";
        top: 50%;
        right: -25px;
        margin-top: -12px;
        width: 12px;
        height: 12px;
        border-top: 3px solid #37bee0;
        border-right: 3px solid #37bee0;
        -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    .view__all.active span::after{
        margin-top: -4px;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .blank:before {
        top: 2px;
        left: 10px;
    }
    .blank:after {
        top: -1px;
        left: -10px;
    }
    .blank:after, .blank:before{
        width: 15px;
        height: 12px;
    }
    .header{
        min-width: 0;
    }
    .header{
        height: auto;
        width: 100%;
        min-width: 0;
    }
    .header .header__inner{
        height: auto;
    }
    .header .header__title{
        padding: 8vw 0 8vw 20vw;
    }
    .header .header__title span{
        margin: 2.00vw 0 0;
    }
    .header .header__title span.for-pc{
        display: none;
    }
    .header .header__title span.for-sp{
        display: block;
    }
    .header .header__title img{
        width: auto;
    }
    .header__logo{
        width: auto;
    }
    .header__logo p{
        left: 7.00vw;
        bottom: 0;
    }
    .header__logo p img{
        width: 14.80vw;
        max-width: 100%;
    }
    .header__inner {
        height: auto;
        width: auto;
        padding: 0;
        box-sizing: border-box;
        position: relative;
    }
    .header__title {
        padding: 16% 8% 8%;
    }
    .header__title img{
        height: auto;
    }
    .header .header__title a{
        font-size: 5.8vw;
        white-space: nowrap;
    }
    .header__title span {
        font-size: 3.20vw;
        color: #fff;
    }
    .header__signature {
        top: 3.33vw;
        right: 5.33vw;
        font-size: 3.20vw;
        color: #fff;
    }
    .header__utility{
        position: absolute;
        top: 2.67vw;
        right: 4%;
    }
    .header__about{
        margin-right: 0;
        width: auto;
        text-align: left;
        height: auto;
    }
    .header__about>a{
        padding-right: 4vw;
        font-size: 3.2vw;
        line-height: 1;
        width: 34vw;
        word-break: break-all;
    }
    .header__about>a::after{
        content: '';
        background: url('/cashless/common/img/icon_site_info_sp.png') no-repeat center;
        background-size: contain;
        width: 4vw;
        height: 4vw;
        right: 0;
        top: -20%;
    }
    .gnavi-pc {
        display: none !important
    }
    .gnavi__title{
        position: static;
    }
    .gnavi__title p{
        width: 100%;
        font-size: 3.20vw;
        padding: 2.67vw;
    }
    .gnavi-pc__inner {
        padding: 0 15px
    }
    .gnavi-cont {
        margin: 20px 0 5px
    }
    .gnavi-cont li {
        width: 25%;
        height: 35px;
        margin: 0 0 10px
    }
    .gnavi-cont li a {
        font-size: 125%
    }
    .footer__inner {
        padding: 0 15px;
        width: auto;
    }
    .footer__inner {
        padding: 0
    }
    .footer__box{
        padding: 0;
    }
    .footer__page-top {
        top: -110px;
        display: none !important
    }
    .footer__page-top a {
        margin-right: 15px
    }
    .footer__page-top.fixed a {
        top: -110px
    }
    .footer__category {
        display: block;
        padding: 5.33vw;
        float: none;
        width: auto;
        margin-left: 0;
    }
    .footer__category ul li {
        display: block;
    }
    .footer__category ul li + li{
        border: none;
    }
    .footer__category ul li a{
        font-size: 3.73vw;
        padding: 4.67vw 0;
        display: block;
        font-weight: 700;
    }
    .footer__category ul li a::after{
        position: absolute;
        content: "";
        top: 50%;
        right: 0;
        margin-top: -10px;
        width: 12px;
        height: 12px;
        border-top: 4px solid #19ceaa;
        border-right: 4px solid #19ceaa;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .footer__utility {
        display: none;
    }
    .footer__utility dl dt {
        position: relative;
        padding: 28px 30px;
        border-top: solid 1px #778599;
        font-size: 100%;
        font-weight: 700
    }
    .footer__utility dl dt:after {
        position: absolute;
        top: 50%;
        right: 18px;
        display: block;
        width: 0;
        height: 0;
        content: '';
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        border-width: 4px 4px 0 4px;
        border-style: solid;
        border-color: #fff transparent transparent transparent
    }
    .footer__utility dl dd {
        display: none
    }
    .footer__utility dl dd p{
        display: none;
    }
    .footer__utility dl dd ul li a {
        display: block;
        padding: 14px 40px;
        color: #fff;
        background: #39404a;
        font-size: 100%
    }
    .footer__utility dl.active dt:after {
        border-width: 0 4px 4px 4px;
        border-color: transparent transparent #fff transparent
    }
    .footer__copy {
        padding: 0 0 18.7%;
        font-size: 3.47vw;
        border: none;
    }
    .copyright {
        margin-bottom: 13.3vw;
        padding: 2.67vw 0;
        font-size: 2.67vw;
    }

    .content__inner {
        padding: 0;
        width: auto;
    }
    .content__box {
        padding-bottom: 50px
    }
    .content__special{

    }
    .content__special__inner{
        margin: 0 20px 35px;
        display: block;
    }
    .content__special img{
        max-width: 100%;
    }

    .content__special__item {
        width: 100%;
        height: auto;
        border: 1px solid #c4c4c4;
        overflow: hidden;
        box-sizing: border-box;
        margin-bottom: 20px;
    }

    .content__special__item:nth-child(2n) {
        background-color: #f6f6f6;
    }

    .content__special__item a {
        padding-right: 4vw;
    }

    .content__special__item a.content__special__link__blank:after {
        top: 2vw;
        right: 2vw;
    }

    .content__special__item figure {
        width: 37vw;
        height: auto;
        margin-right: 4vw;
    }

    .content__special__item figure img {
        height: auto;
    }

    .content__special__item p {
        font-size: 14px;
    }

    .articles.other {
        padding: 25px 0;
    }

    .content_list {
        display: flex;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        padding: 20px;
    }
    .content_list:after{
        display: block;
        width: 20px;
        height: 10px;
        content: "";
        flex: 0 0 20px;
    }

    .content_item {
        width: 76vw;
        min-width: 76vw;
        height: auto;
        /* display: block; */
        box-shadow: 0px 0px 15px #c6c6c6;
        margin-right: 30px;
        margin-bottom: 0px;
        position: relative;
        flex-wrap: wrap;
        align-content: flex-start;
    }


    .content_item:last-child {
        margin-right: 0px;
    }

    .content_item .content_description {
        width: auto;
    }

    .content_item .content_description a {
        padding: 25px 15px;
    }

    .content_item .content_description .content_description_inner {
        border-right: none;
        padding-right: 0px;
    }

    .content_item .content_pickup {
        width: 100%;
    }

    .content_item .content_pickup a {
        padding: 0 15px 55px;
        align-items: flex-start;
    }

    .articles.other .articles_title {
        margin-bottom: 0px;
    }

    .articles.other .articles_title h2 {
        padding-left: 20px;
        margin-bottom: 0px;
    }
    
    .articles{
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .articles_list{
        width: calc(100% + 15px);
        margin-left: -15px;
    }
    .articles_title{
        position: relative !important;
        margin-bottom: 13px;
    }
    .articles_title h2{
        font-size: 14px;
        margin-bottom: 0px;
        padding-top: 5px;
        padding-left: 40px;
    }
    .articles_title h2 span{
        font-size: 20px;
    }
    .articles_title_link{
        position: absolute;
        top: 50%;
        right: 0;
        margin-top: -0.5em;
    }
    
    .articles_contents .slick-list{
        padding-right: 0%;
    }
    .articles_item{
        padding-right: 0px;
        padding-left: 15px;
    }
    .articles .slick_button_prev{
        left: -10px;
    }
    
    .articles .slick_button_next{
        right: -10px;
    }
    .articles_item h3{
        font-size: 14px !important;
    }
    .articles_item img{
        margin-bottom: calc(25px / 2);
    }
    
    .articles.merit .articles_title h2{
        background: url(/cashless/common/img/icon_articleList_01.png) no-repeat 0 center;
        background-size: 30px auto;
    }
    .articles.use .articles_title h2{
        background: url(/cashless/common/img/icon_articleList_02.png) no-repeat 0 center;
        background-size: 30px auto;
    }
    .articles.knowledge .articles_title h2{
        background: url(/cashless/common/img/icon_articleList_03.png) no-repeat 0 center;
        background-size: 30px auto;
    }
    
    .articles .slick_button_prev,
    .articles .slick_button_next{
        position: absolute;
        top: 0;
        bottom: 0;
        width: 20px;
        background: #ffffff;
        z-index: 2;
    }
    .articles .slick_button_prev{
        background: url(/cashless/common/img/articles_arrow_01.png) no-repeat center 25%;
        background-size: 65% auto;
        left: -5px;
    }
    .articles .slick_button_next{
        background: url(/cashless/common/img/articles_arrow_02.png) no-repeat center 25%;
        background-size: 65% auto;
        right: -20px;
    }

    .content_pickup figure {
        width: 26vw;
        min-width: 90px;
        margin-right: 15px;
    }

    .content_pickup figure img {
        width: 100%;
    }

    .content_pickup .pickup_title:after {
        position: absolute;
        top: 8px;
        right: 8px;
        margin: 0px;
    }

    .content_item .content_link {
        width: 100%;
        padding: 10px;
        border-top: 1px solid #e6e8ea;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    .content_item .content_link a span {
        display: inline-block;
    }

    .content_item .content_link a span:after {
        right: -12px;
    }

    /* ============================================ */
    /* ============================================ */
    /* ============================================ */
    /* ============================================ */
    /* ============================================ */
    /* ============================================ */

    .content__cashless__basic__knowledge{
        min-width: 0;
    }
    .cashless__basic__knowledge__title {
        height: 8vw;
        margin-top: 4%;
        margin-bottom: 6.67%;
        background: url('/cashless/common/img/img_basic_knowledge_bg_sp.png') no-repeat center;
        background-size: 100%;
    }
    .cashless__basic__knowledge__title span{
        font-size: 5.33vw;
    }

    .content__cashless__basic__knowledge__inner div.cashless__basic__knowledge__content{
        margin-bottom: 10px;
        width: auto;
        float: none;
        margin-left: 0;
    }
    .content__cashless__basic__knowledge__inner div.cashless__basic__knowledge__content a{
        display: table;
        table-layout: fixed;
        width: 100%;
    }
    .content__cashless__basic__knowledge__inner div.cashless__basic__knowledge__content a> *{
        display: table-cell;
        vertical-align: middle;
    }
    .content__cashless__basic__knowledge__inner div.cashless__basic__knowledge__content a> figure{
        width: 32%;
        vertical-align: top;
    }
    .content__cashless__basic__knowledge__inner div.cashless__basic__knowledge__content a> figure img{
        max-width: 100%;
        height: auto;
    }
    .content__cashless__basic__knowledge__inner div.cashless__basic__knowledge__content a> p{
        width: 68%;
        font-size: 3.73vw;
        box-sizing: border-box;
        padding: 0 4%;
    }
    .toggle__display{
        display: none;
    }
    .content__cashless__settlement{
        padding: 4.35%;
        min-width: 0;
        margin-top: 9.33%;
    }
    .cashless__settlement{
        background: #fff;
        padding: 5.8% 4.35% 8.7%;
        margin-bottom: 4.35%;
    }
    .content__side__box + .content__side__box{
        margin-top: 9.33%;
    }
    .cashless__settlement .icon__area {
        text-align: center;
        margin-bottom: 5.56%;
    }
    .cashless__settlement .icon__area .icon{
        display: block;
        width: auto;
    }
    .cashless__settlement.use .icon__area .icon {
        width: auto;
    }
    .cashless__settlement .icon__area .text {
        font-size: 3.73vw;
        margin-top: 3.17%;
    }
    .cashless__settlement .icon__area .text a {
        font-size: 5.33vw;
        color: #344356;
        position: relative;
    }
    .cashless__settlement .icon__area .text a::after {
        position: absolute;
        content: "";
        top: 50%;
        margin-top: -10px;
        width: 16px;
        height: 16px;
        right: -25px;
        border-top: 3px solid #344356;
        border-right: 3px solid #344356;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .cashless__settlement.use .icon__area .icon img{
        width: 12.67vw;
    }
    .cashless__settlement.company__introduction .icon__area .icon img{
        width: 15.33vw;
    }
    .cashless__settlement.store__introduction .icon__area .icon img{
        width: 15.33vw;
    }
    .cashless__settlement__inner .col1{
        width: auto;
        margin-bottom: 0;
    }
    .cashless__settlement__inner .col1 .cashless__settlement__box{
        margin: 0;
    }
    .cashless__settlement__inner .col1 .cashless__settlement__box .cashless__settlement__item {
        float: none;
        width: 100%;
    }
    .cashless__settlement__inner .col1 .cashless__settlement__box .cashless__settlement__item:nth-child(2n) {
        margin-left: 0;
    }
    .cashless__settlement__inner .col2 .cashless__settlement {
        float: none;
        width: auto;
    }
    .cashless__settlement__inner .col2 .cashless__settlement:last-child {
        margin-left: 0;
        margin-bottom: 0;
    }
    .cashless__settlement .cashless__settlement__item{
        display: table;
        table-layout: fixed;
        width: 100%;
    }
    .cashless__settlement .cashless__settlement__item + *{
        margin-top: 5.33%;
    }
    .cashless__settlement .cashless__settlement__item > *{
        display: table-cell;
        vertical-align: middle;
    }
    .cashless__settlement .cashless__settlement__item > figure{
        width: 32%;
        vertical-align: top;
    }
    .cashless__settlement .cashless__settlement__item > figure img{
        max-width: 100%;
    }
    .cashless__settlement .cashless__settlement__item > p{
        width: 68%;
        font-size: 3.73vw;
        padding-left: 4.76%;
    }

    .content__other{
        background: #fff;
        min-width: 0;
    }
    .content__other__inner {
        padding: 0;
    }
    .content__other__inner p.content__other__title{
        display: table;
        width: 100%;
        height: 20.7vw;
        text-align: center;
        margin-bottom: 0;
    }
    .content__other__inner p.content__other__title span{
        display: table-cell;
        width: 100%;
        vertical-align: middle;
        font-size: 5.33vw;
        color: #344356;
    }
    .content__other__inner ul::after{
        content: '';
        display: block;
        clear: both;
    }
    .content__other__inner ul li{
        float: none;
        width: auto;
        margin-top: 9.33%;
        box-shadow: 0 -20px 60px 1px #e1e3e6;
    }
    .content__other__inner ul li:first-child{
        margin-top: 0;
        box-shadow: 0 -50px 100px 1px #e1e3e6;
    }
    .content__other__inner ul li+li{
        margin-left: 0;
    }
    .content__other__inner ul li > div > * +*{
        margin-top: 10px;
    }
    .content__other__inner ul li > div {
        padding: 0 0 10px;
        box-sizing: border-box;
        position: relative;
    }
    .content__other__inner ul li > div p{
        font-size: 3.73vw;
        padding: 0 4%;
        margin-bottom: 4.67vw;
    }
    .content__other__inner ul li .other__site__logo p.towards{
        font-size: 3.2vw;
        margin-bottom: 2%;
        font-weight: normal;
        margin-top: 0;
    }
    .content__other__inner ul li .other__site__logo p.logo{
        display: block;
        width: auto;
        font-size: 5.33vw;
        margin-bottom: 4%;
    }
    .content__other__inner ul li .other__site__logo p.logo img{
        margin-bottom: 20px;
        max-width: 100%;
    }
    .content__other__inner ul li .other__site__logo .text{
        font-size: 3.73vw;
        font-weight: normal;
    }
    .content__other__inner ul li .other__site__logo .logo-pc{
        display: none;
    }
    .content__other__inner ul li .other__site__logo > *{
        padding: 0;
    }
    .content__other__inner ul li .other__site__logo > * + *{
        margin-top: 20px;
    }
    .content__other__inner ul li.zerokara .other__site__logo .logo__text{
        display: block;
        padding: 0;
    }
    .content__other__inner ul li.hitotoki .other__site__logo .logo__text{
        display: block;
        padding: 0;
    }
    .content__other__inner ul li.hojinguide .other__site__logo .logo__text{
        display: block;
        padding: 0;
    }
    .content__other__inner ul li.bizidora .other__site__logo .logo__text{
        display: block;
        padding: 0;
    }
    .content__other__inner .content__logo-sp{
        display: table;
        width: 100%;
        table-layout: fixed;
        padding: 10.67% 4% 0;
    }

    .content__other__inner .content__logo-sp::after{
        content: '';
        position: absolute;
        right: 4%;
        top: 4%;
        width: 3.2vw;
        height: 3.2vw;
        background: url('/cashless/common/img/icon_other_site_blank.png');
        background-size: 100%;
    }
    .content__other__inner .content__logo-sp > *{
        display: table-cell;
        vertical-align: middle
    }
    .content__other__inner .content__logo-sp > div{
        display: table-cell;
        vertical-align: middle
    }
    .content__other__inner .content__logo-sp .logo-sp {
        display: table-cell;
        vertical-align: top;
        width: 20%;
        padding: 0;
    }
    .content__other__inner .content__logo-sp .logo-sp img{
        max-width: 100%;
    }
    .content__other__inner ul li .other__site__logo{
        width: 80%;
        padding-left: 4vw;
    }
    .content__other__inner ul li .other__site__logo .logo__text{
        font-size: 4.26vw;
        text-align: left;
    }
    .content__other__inner ul li > div > div + *{
        margin-top: 0;
    }
    .content__other__inner ul li > div div a {
        display: table;
        table-layout: fixed;
        width: 100%;
    }
    .content__other__inner ul li > div div a figure{
        display: table-cell;
        vertical-align: top;
        width: 32%;
    }
    .content__other__inner ul li > div div a figure img{
        max-width: 100%;
    }
    .content__other__inner ul li div .other__content:last-child a > p{
        display: table-cell;
        vertical-align: middle;
        width: 68%;
        font-size: 3.73vw;
    }
    .content__other__inner ul li > a {
        border-top: 2px solid #e6e8ea;
    }
    .content__other__inner ul li > a span{
        position: relative;
        font-size: 3.47vw;
    }
    .content__other__inner ul li > a span::after{
        right: -20px;
        margin-top: -6px;
        width: 10px;
        height: 10px;
    }
    .content__share{
        padding: 9.3% 0;
    }
    .pageTop{
        padding: 5.33vw 0;
    }

    .breadcrum {
        display: none
    }
    .slide-arrow.prev-arrow {
        display: none!important;
    }
    .slide-arrow.next-arrow {
        display: none!important;
    }
    .slider {
        position: relative;
        padding: 16% 0 0;
        overflow: hidden;
        min-width: 0;
    }
    .slider__inner {
        position: relative;
        width: auto;
        margin: 0 auto
    }
    .slider__item {
        width: 100vw;
        margin: 0;
    }
    .slider__item a:hover:hover{
        opacity: 1;
    }
    .slider__item figure img{
        max-width: 100%;
        max-height: 100%;
    }
    .slider__img{
        width: auto;
        float: none;
    }
    .slider__img img{
        width: 100%;
    }
    .slider__contents {
        margin-top: 5.33%;
        padding: 0 4% 4%;
        width: 100%;
        float: none;
    }
    .slider__date {
        font-size: 108%
    }
    .slider__label {
        font-size: 3.73vw;
        width: 28vw;
        padding: 2vw;
    }
    .slider__title {
        font-size: 4.27vw;
        line-height: 1.5
    }
    .slider__text {
        display: none
    }
    .panel{
        margin: 0;
        display: block;
    }
    .panel__item {
        display: block;
        margin: 0;
        width: auto;
    }
    .panel__item:first-child::before{
        font-size: 3.2vw;
        padding: 1.73% 2.4%;
    }
    .panel__item a{
        display: table;
        width: 100%;
        table-layout: fixed;
    }
    .panel__image {
        display: table-cell;
        width: 44%;
        vertical-align: top;
    }
    .panel__item+.panel__item {
        padding-top: 5.33%;
    }
    .panel__box {
        display: table-cell;
        padding: 0 4%;
        vertical-align: top;
    }
    .panel__date {
        font-size: 3.47vw;
        left: 7.14%;
    }
    .panel__label {
        width: auto;
        padding: 1.19% 7.14%;
        font-size: 3.2vw;
        right: 7.14%;
    }
    .panel__title {
        font-size: 3.73vw;
        line-height: 1.4;
        padding-top: 16.7%;
        min-height: 0;
    }
    .more__item {
        margin: 10px 0 0;
    }
    .more__button {
        display: block;
        font-size: 117%;
        padding: 3.33% 0;
    }
    .more__button span {
        padding: 0;
        font-size: 3.73vw;
    }
    .more__button span:after{
        right: -20px;
        margin-top: -10px;
        width: 10px;
        height: 10px;
        border-top: 2px solid #37bee0;
        border-right: 2px solid #37bee0;
    }
    .side-box:first-child {
        margin-top: 45px
    }
    .side-box__title {
        margin: 0 0 5px;
        font-size: 150%
    }
    .side-box__contents {
        padding: 15px
    }
    .side-box__cont-title {
        font-size: 117%
    }
    .side-box__cont-text {
        font-size: 100%
    }
    .side-box__cont-link a {
        font-size: 117%
    }
    .popular__item {
        margin: 15px 0 0;
        padding: 15px 0 0
    }
    .popular__item--type2 .popular__image {
        width: 90px
    }
    .popular__item--type2 .popular__title {
        overflow: hidden;
        height: 3em;
        font-size: 100%
    }
    .popular__item--type2 .popular__text {
        display: none
    }
    .popular__image {
        width: 60px
    }
    .popular__label {
        font-size: 108%
    }
    .popular__title {
        vertical-align: middle;
        font-size: 100%;
        line-height: 1.5
    }
    .modal {
        width: 90%
    }
    .modal__title img {
        max-width: 100%;
    }
    .modal__lead {
        font-size: 2.93vw;
    }
    .modal__text {
        font-size: 3.6vw;
    }
    .modal__close {
        top: 20px;
        right: 20px
    }
    .modal__close a img {
        width: 20px
    }
    .category {
        margin: 0 -15px;
        border-top: solid 1px #d3dbe5;
        border-bottom: solid 1px #d3dbe5
    }
    .category--top {
        margin: 0;
        padding: 20px 0;
        border: none;
        border-radius: 0;
        background: 0 0
    }
    .category__item {
        padding: 15px;
        border-radius: 4px
    }
    .category__title {
        font-size: 150%
    }
    .category__lead {
        margin-top: 15px;
        padding-top: 20px;
        letter-spacing: .05em;
        border-top: solid 1px #d3dbe5;
        font-size: 100%;
        line-height: 1.5
    }
    .category__contents {
        padding: 0 15px
    }
    .sns{
        margin: 8.67vw 0 15.33vw;
    }
    .sns li{
        margin: 0;
    }
    .sns li + li{
        margin-left: 30px;
    }
    .sns li a{
        padding: 1.33%;
    }
    .sns li figure{
    }
    .sns li figure img{
        max-height: none;
        max-width: 100%;
    }
    .sns li figure figcaption {
        font-size: 83%;
        line-height: 2.9
    }
    .sns--pc {
        display: none
    }
    .sns--sp {
        display: block;
        text-align: center;
        margin: 2.67% 0;
    }
    .sns--sp li {
        width: auto;
        margin: 0;
    }
    .sns--sp li+li {
        margin-left: 4%;
    }
    .sns li.for-sp{
        display: inline-block;
    }
    .sns li{
        width: auto;
    }
    .content__side .sns{
        display: none;
    }
    .supervision {
        padding: 0 15px
    }
    .supervision__image {
        text-align: center
    }
    .supervision__image img {
        display: inline-block;
        margin-right: 30px;
        vertical-align: middle
    }
    .supervision__profile {
        display: inline-block;
        width: 35%;
        text-align: left;
        vertical-align: middle;
        word-wrap: break-word;
        font-size: 167%;
        line-height: 1.4
    }
    .supervision__profile span {
        display: block;
        font-size: 60%;
        line-height: 2.3
    }
    .supervision__profile--no-image {
        width: 100%
    }
    .supervision__text {
        padding: 35px 0 0;
        font-size: 133%;
        line-height: 1.6
    }
    .pagination {
        margin: 58px 0 0
    }
    .pagination__item {
        float: left;
        width: 50%
    }
    .pagination__item a {
        padding: 10px 15px
    }
    .pagination__item a figure {
        display: none
    }
    .pagination__item a p {
        overflow: hidden;
        font-size: 125%;
        line-height: 1.3
    }
    .pagination__item a p span {
        font-size: 73%;
        line-height: 2.1
    }
    .pagination__item--prev {
        border-right: solid 1px #d3dbe5
    }
    .pagination__item--next {
        margin-left: -1px;
        border-left: solid 1px #d3dbe5
    }
    .pagination__item--all {
        float: none;
        clear: both;
        width: 100%;
        border-top: solid 1px #d3dbe5
    }
    .pagination__item--all a {
        padding: 16px 0;
        font-size: 100%
    }
    .detail {
        color: #333
    }
    .detail__title {
        margin: 0;
        font-size: 5.87vw;
        line-height: 1.3;
        padding: 0 4%;
    }
    .detail__title2 {
        font-size: 5.87vw;
        line-height: 1.3;
        padding: 0 4%;
    }
    .detail__title3 {
        font-size: 4.27vw;
        line-height: 1.3;
        margin-top: 8%;
        padding: 0 4%;
    }
    .detail__title4{
        font-size: 4.27vw;
        line-height: 1.3;
    }
    h4.detail__title4{
        padding: 0 4%;
    }
    .detail__text {
        font-size: 4.27vw;
        line-height: 1.8;
        padding: 0 4%;
    }
    .detail__text a{
        font-size: 4.27vw;
    }
    .detail__image{
        padding: 0 4%;
    }
    .article__detail__box .detail__image{
        margin-top: 4%;
    }
    .article__detail__box .detail__image h2{
        font-size: 3.73vw;
    }
    .detail__image figcaption {
        font-size: 100%;
        line-height: 1.7;
        margin-top: 10px;
    }
    .detail__image--w60-80p img {
        max-width: 80%
    }
    .article__detail__box .detail__anchor{
        padding: 0 4%;
        margin: 16% 0;
    }
    .detail__anchor_wrap{
        background: #34c0da;
        background: -webkit-linear-gradient(90deg, #34c0da 0, #19ceaa 100%);
        background: linear-gradient(90deg, #34c0da 0, #19ceaa 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34c0da', endColorstr='#19ceaa',GradientType=1 );
        padding: 10px;
        position: relative;
    }
    .article__detail__box .detail__anchor{
        padding: 8.45% 5.63%;
        background: #ffffff;
        margin: 0;
        position: relative;
    }
    .detail__anchor li + li{
        margin-top: 5px;
    }
    .detail__anchor .detail__title2{
        font-size: 5.87vw;
        background-color: #fff;
        padding: 0 25px;
        margin: 0 auto;
        display: table;
        margin-top: calc(-8.45% - 1em);
    }
    .detail__anchor .detail__title2 + dd{
        margin-top: calc(8.45%);
    }
    .detail__anchor dd {
        line-height: 2;
        margin-top: calc(2.5%);
    }
    .detail__anchor dd a{
        font-size: 4.27vw;
        padding-left: 30px;
    }
    .detail__anchor dd a:before{
        margin-top: -9px;
        left: 7px;
        width: 9px;
        height: 9px;
        border-top: 2px solid #344356;
        border-right: 2px solid #344356;
    }
    .detail__list{
        font-size: 4.27vw;
        line-height: 1.8;
        padding: 0 4%;
    }
    .detail__list>li {
        font-size: 100%;
        line-height: 1.8;
    }
    .detail__list>li.indent {
        margin-left: 2em
    }
    .detail__list .detail__list {
        padding-left: 1em
    }
    .detail__list .detail__list>li {
        font-size: 100%;
    }

    .detail__num-list{
        font-size: 4.27vw;
        padding: 0 4%;
    }

    .detail__num-list>li {
        font-size: 100%;
        line-height: 1.8
    }
    .detail__num-list>li.indent {
        margin-left: 2em
    }
    .detail__num-list .detail__num-list {
        padding-left: 1em
    }
    .detail__num-list .detail__num-list>li {
        font-size: 100%;
    }
    .detail__note-list{
        font-size: 4.27vw;
        padding: 0 4%;
    }
    .detail__note-list>li{
        font-size: 86%;
    }
    .detail__note {
        font-size: 117%;
        line-height: 1.7
    }
    .detail__table {
        overflow: auto
    }
    .detail__table::-webkit-scrollbar {
        height: 3px
    }
    .detail__table::-webkit-scrollbar-track {
        background: #fafafa
    }
    .detail__table::-webkit-scrollbar-thumb {
        background: #e5e5e5
    }
    .detail__table table {
        width: 740px
    }
    .detail__table td, .detail__table th {
        font-size: 133%;
        line-height: 1.4
    }
    .detail__table caption {
        font-size: 117%;
        line-height: 2
    }
    .leadTxt {
        padding: 0 4% 0 3%;
        margin-top: 45px !important;
        margin-bottom: 20px !important;
        font-size: 4.27vw;
    }
    .quest:before{
        left: -1em;
        top: 7px;
    }

    /* 記事ページ用CSS */

    .breadcrumb {
        padding: 11px 15px 8px;
        border-bottom: none;
        width: auto;
        overflow-x: scroll;
        white-space: nowrap;
        box-sizing: border-box;
    }
    .breadcrumb__item{
        padding-right: 33px;
    }
    .breadcrumb__item:last-child{
        padding-right: 33px;
    }
    .breadcrumb__item:after{
        display: none;
    }
    .breadcrumb__item:before{
        margin-top: -1px;
        width: 15px;
        height: 1px;
        position: absolute;
        right: 5px;
        top: 50%;
        background-color: #C7C7C7;
        content: "";
    }
    .breadcrumb__item:last-child:before{
        display: none;
    }

    .content__category__inner{
        width: auto;
        padding-top: 5.33%;
        padding-bottom: 0;
    }
    .content__article{
        border: none;
    }
    .content__article__inner{
        width: auto;
        padding-top: 5.33%;
        padding-bottom: 0;
    }
    .content__main{
        width: auto;
        float: none;
    }
    .content__side{
        width: auto;
        float: none;
    }
    .content__main article{
        padding-top: 13.3%;
    }
    .detail__category{
        font-size: 3.2vw;
    }
    .detail__date{
        font-size: 3.47vw;
        right: 4%;
    }
    .article__detail__box >* + *{
        margin-top: 4%;
    }
    .article__detail__box .article__detail__box,
    .article__detail__box + .article__detail__box{
        margin-top: 8%;
    }
    .article__special__content{
        margin: 10.67% 0;
    }
    .article__special__content figure img{
        max-width: 100%;
    }
    .side__basic__knowledge .title{
        height: 8vw;
        margin-bottom: 6.67%;
        background: url('/cashless/common/img/img_basic_knowledge_bg_sp.png') no-repeat center;
        background-size: 100%;
    }
    .side__basic__knowledge .title p span{
        font-size: 5.33vw;
    }
    .side__basic__knowledge__content{
        margin-bottom: 10px;
    }
    .side__basic__knowledge__content a figure{
        width: 32%;
        vertical-align: top;
        padding-right: 0;
    }
    .side__basic__knowledge__content{
        margin-top: 0;
    }
    .side__basic__knowledge__inner div[class="side__basic__knowledge__content"]:last-child{
        margin-bottom: 10px;
    }
    .side__basic__knowledge__content a p{
        font-size: 3.73vw;
        padding: 0 4%;
    }
    .side__basic__knowledge__content a figure img{
        width: auto;
        height: auto;
        max-width: 100%;
    }
    .article__summary{
        padding: 2.67%;
    }
    .article__summary__inner{
        padding: 8.45% 5.63%;
    }
    .article__summary h2{
        top: 0;
    }
    .article__summary h2 span{
        top: -20px;
        font-size: 5.87vw;
    }
    .article__summary__inner *{
        padding: 0;
    }
    .article__summary__inner * + h3{
        margin-top: 90px;
    }
    .related__article {
        margin-bottom: 10.67% 0;
    }
    .detail__related__article a{
        table-layout: fixed;
    }
    .detail__related__article a figure{
        width: 32%;
        vertical-align: middle;
        padding-right: 0;
    }
    .detail__related__article a figure img{
        max-width: 100%;
        width: auto;
        height: auto;
    }
    .detail__related__article a .related__article__info{
        padding: 0 4%;
    }
    .detail__related__article .detail__date{
        left: 4%;
        font-size: 3.47vw;
    }
    .detail__related__article .detail__category{
        right: 4%;
        font-size: 3.2vw;
    }
    .detail__related__article .related__article__text{
        font-size: 3.73vw;
        padding-top: 12.77%;
    }
    .side__cashless__settlement{
        background: #34c0da;
        background: -webkit-linear-gradient(135deg, #34c0da 0, #19ceaa 100%);
        background: linear-gradient(135deg, #34c0da 0, #19ceaa 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34c0da', endColorstr='#19ceaa',GradientType=1 );
    }
    .side__cashless__settlement__inner{
        padding: 4.35%;
    }
    .side__cashless__settlement__content{
        background-color: #fff;
        padding: 5.8% 4.35% 8.7%;
    }
    .side__cashless__settlement__content + .side__cashless__settlement__content{
        margin-top: 4.35%;
    }
    .side__cashless__settlement__content a{
        table-layout: fixed;
    }
    .side__cashless__settlement__content a figure img{
        max-height: none;
    }
    .side__cashless__settlement-sp .cashless__settlement__category{
        text-align: center;
        margin-bottom: 5.56%;
    }
    .side__cashless__settlement-sp .cashless__settlement__category figure{
        text-align: center;
        padding: 0 34vw;
    }
    .side__cashless__settlement-sp .cashless__settlement__category figure img{
        max-width: 100%;
    }
    .side__cashless__settlement-sp .cashless__settlement__category p{
        color: #344356;
        font-size: 3.73vw;
        font-weight: 700;
        text-align: center;
        margin-top: 3.17%;
        line-height: 1.2;
    }
    .side__cashless__settlement-sp .cashless__settlement__category p a {
        display: inline;
        font-size: 5.33vw;
        color: #344356;
        position: relative;
    }
    .side__cashless__settlement-sp .cashless__settlement__category p a::after {
        position: absolute;
        content: "";
        top: 50%;
        margin-top: -11px;
        right: -25px;
        width: 16px;
        height: 16px;
        border-top: 4px solid #344356;
        border-right: 4px solid #344356;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .side__cashless__settlement__content .side__cashless__settlement-sp a figure{
        width: 32%;
        padding-right: 0;
    }
    .side__cashless__settlement__content .side__cashless__settlement-sp a p{
        font-size: 3.73vw;
        padding-left: 4.76%;
    }
    .side__cashless__settlement__content .side__cashless__settlement-sp a p::after{
        display: none;
    }
    .side__cashless__settlement__content .side__cashless__settlement-sp .cashless__settlement__article a + *{
        margin-top: 7.2%;
    }
    .side__cashless__settlement-pc{
        display: none !important;
    }
    .side__cashless__settlement-sp{
        display: block !important;
    }



    .category_title_area{
        margin: 0 4% 8%;
    }
    .category_title_area::after{
        display: block;
        content: '';
        clear: both;
    }
    .category_title_area .img{
        float: none;
        width: auto;
        margin-top: 0;
        padding: 0 4%;
        margin-bottom: 2%;
    }
    .category_title_area .img img{
        max-height: none;
        width: 12.67vw;
        max-width: 95px;
    }
    .category_title_area .title{
        float: none;
        margin-right: 0;
        width: auto;
    }
    .category_title_area .title h1{
        font-size: 3.73vw;
        margin-bottom: 4%;
    }
    .category_title_area .title h1 span{
        font-size: 5.33vw;
        color: #344356;
    }
    .category_title_area .title p{
        font-size: 3.2vw;
        text-align: left;
    }
    .pageTop_btn span{
        font-size: 16px;
    }
    .pageTop_btn:after{
        width: 12px;
        height: 12px;
    }
    .gnavi {
        background: #344356;
    }
    .gnavi__inner {
        position: fixed;
        z-index: 100;
        bottom: 0;
        left: 0;
        display: table;
        width: 100%;
        height: 13.3vw;
        table-layout: fixed;
        background: inherit;
    }
    .content__navi li{
        height: 13.3vw;
    }
    .content__navi > li + li a::before{
        height: 6.67vw;
    }
    .content__navi > li a span{
        padding-left: 0;
        padding-top: 6.67vw;
        font-size: 2.67vw;
    }
    .content__navi > li a span::before{
        top: 0;
        left: calc(50% - 2.6vw);
        height: 5.33vw;
        width: 5.33vw;
        background-size: cover;
    }
    .content__side__box .ranking_articles_item h3{
        font-size: 3.73vw;
    }
    .ranking_articles {
        padding: 35px 20px;
    }
    .ranking_articles_list{
        margin: 0;
        margin-top: -10px;
        width: calc(100%);
    }
    .ranking_articles h2{
        margin-bottom: 21px;
        font-size: 20px;
        min-height: 37px;
        background: url(/cashless/common/img/icon_ranking_01.png) no-repeat 0 center;
        background-size: 30px auto;
        padding-top: 5px;
        padding-left: 45px;
    }
    .ranking_articles_item {
        width: 100%;
        margin-left: 0px;
        margin-top: 10px;
    }
    .ranking_articles_item .articles_item_inner{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-content: stretch;
        align-items: stretch;
    }
    .ranking_articles_item figure{
        width: 37%;
        flex: 0 0 auto;
        margin-right: 13.5px;
    }
    .ranking_articles_item img{
        margin-bottom: 0;
    }
    .ranking_articles_item:before {
        width: 25px;
        height: 25px;
        padding-top: 3px;
        font-size: 14px;
    }
    .ranking_articles_item h3{
        font-size: 14px;
    }
    .ranking_articles .more_button {
        width: 45%;
        height: 39px;
        font-size: 13px;
        padding: 12px 30px 0 0;
        margin-top: 25px;
        text-align: center;
    }
    .ranking_articles .more_button:before{
        top: 12px;
        right: 30px;
    }
    .ranking_articles .more_button:after{
        top: 9px;
        right: 30px;
    }
    .content__side__box .ranking_articles{
        padding: 35px 20px;
    }
    .content__side__box .ranking_articles h2{
        font-size: 5.87vw;
    }
    .cacheless-transition-link {
      padding: 0 20px;
      display: block;
      text-align: center;
      margin: 60px auto 60px;
      line-height: 1.4;
    }
    .cacheless-transition-link a {
      padding:12px 0;
      width:100%;
      font-size:3.73vw;
    }
    .cacheless-transition-link a:after {
      top: 20px;
      right: 14px;
    }
    .cacheless-transition-link a span{
      display: block;
      font-size:3.73vw;
    }
    .new_articles h2{
        margin-bottom: 21px;
        font-size: 20px;
        min-height: 37px;
        background: url('/cashless/common/img/icon_new_01.png') no-repeat 0 center;
        background-size: 30px auto;
        padding-top: 5px;
        padding-left: 45px;
    }
    .category_new_articles h2{
        margin-bottom: 21px;
        font-size: 20px;
        min-height: 37px;
        background: url('/cashless/common/img/icon_new_01.png') no-repeat 0 center;
        background-size: 30px auto;
        padding-top: 5px;
        padding-left: 45px;
    }
    /*テキストバナー*/
    .text_banner{
        border: 2px solid #CCCCCC;
        padding: 20px;
        margin: 4%;
    }
}
@media screen and (max-width:479px) {
    .sns li a{
        width: 50px;
    }
    .sns li + li{
        margin-left: 10px;
    }
    .content__share__inner a{
        max-height: 60px;
    }
    .content__share__inner a img{
        max-width: 100%;
    }
    .breadcrumb__item:after{
        width: 7px;
        height: 7px;
        right: 12px;
        border-top: solid 1px #344356;
        border-right: solid 1px #344356;
    }
    .view__all span::after{
        right: -20px;
        margin-top: -10px;
        width: 10px;
        height: 10px;
        border-top: 2px solid #37bee0;
        border-right: 2px solid #37bee0;
    }
    .side__cashless__settlement-sp .cashless__settlement__category p a::after{
        margin-top: -6px;
        width: 10px;
        height: 10px;
        border-top: 2px solid #344356;
        border-right: 2px solid #344356;
        right: -15px;
    }
    .content__other__inner ul li{
        box-shadow: 0 -15px 40px 1px #e1e3e6;
    }
    .gnavi__box .gnavi__title .close__btn{
        width: 26px;
        height: 26px;
        margin-top: -13px;
    }
    .pageTop_btn span{
        font-size: 12px;
    }
    .header__about>a::after{
        right: -5%;
    }
    .cashless__settlement .icon__area .text a::after{
        margin-top: -6px;
        width: 10px;
        height: 10px;
        right: -15px;
        border-top: 2px solid #344356;
        border-right: 2px solid #344356;
    }
    .footer__category ul li a::after{
        margin-top: -6px;
        width: 8px;
        height: 8px;
    }
    .content__other__inner ul li > a span::after{
        right: -14px;
        width: 8px;
        height: 8px;
    }
    .blank:before {
        top: 2px;
        left: 7px;
    }
    .blank:after {
        top: -1px;
        left: -8px;
    }
    .blank:after, .blank:before{
        width: 10px;
        height: 8px;
    }
    
}


@media screen and (min-width:320px) and (max-width:374px) {
    .slide-arrow {
        top: 25% !important
    }
    .category_new_articles_title .articles_title_link{
        font-size: 12px !important;
    }
    .articles_title_link:after{
        margin-left: 8px;
    }
}
